local fn = _gn(0x944F30DCB7096BDE)
--- TASK_COMBAT_PED_TIMED
-- @param p0 :
-- @param ped :
-- @param p2 :
-- @param p3 :
function Global.TaskCombatPedTimed(p0, ped, p2, p3)
	return _in2(fn, p0, ped, p2, p3)
end
